FTBFS: configure: error: *** SMPEG version 0.4.5 not found!

Bug #1277596 reported by Andreas Moog on 2014-02-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fenix-plugins (Ubuntu)
High
Unassigned

Bug Description

checking for SMPEG - version >= 0.4.5... no
*** Could not run SMPEG test program, checking why...
*** The test program compiled, but did not run. This usually means
*** that the run-time linker is not finding SMPEG or finding the wrong
*** version of SMPEG. If it is not finding SMPEG, you'll need to set your
*** LD_LIBRARY_PATH environment variable, or edit /etc/ld.so.conf to point
*** to the installed location Also, make sure you have run ldconfig if that
*** is required on your system
***
*** If you have an old version installed, it is best to remove it, although
*** you may also be able to get things to work by modifying LD_LIBRARY_PATH
configure: error: *** SMPEG version 0.4.5 not found!
make[2]: *** [mpeg-1.0/config.status] Error 1
make[2]: Leaving directory `/build/buildd/fenix-plugins-0.0.20070803'
dh_auto_build: make -j1 CFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -Wall LDFLAGS=-Wl,-Bsymbolic-functions -Wl,-z,relro -Wl,-z,defs CPPFLAGS=-D_FORTIFY_SOURCE=2 CONFFLAGS=--host=i686-linux-gnu --build=i686-linux-gnu plugins/fgfx.so plugins/agua.so plugins/fire.so plugins/ttf.so plugins/image.so plugins/net.so plugins/mpeg.so plugins/exec.so plugins/tcpsock.so plugins/fsock.so returned exit code 2
make[1]: *** [override_dh_auto_build] Error 2
make[1]: Leaving directory `/build/buildd/fenix-plugins-0.0.20070803'
make: *** [build] Error 2
dpkg-buildpackage: error: debian/rules build gave error exit status 2
******************************************************************************
Build finished at 20140128-2112
FAILED [dpkg-buildpackage died]
******************************************************************************

Full log at https://launchpadlibrarian.net/163971860/buildlog_ubuntu-trusty-i386.fenix-plugins_0.0.20070803-5_FAILEDTOBUILD.txt.gz

Andreas Moog (ampelbein) wrote :

This is fixed in the current Ubuntu development release.

Changed in fenix-plugins (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers